BODY{
  color : #CCFFCC;
  background-color : black;
  font-family: Verdana, Arial, Geneva, Tahoma, Sans;  
  
  background-attachment : fixed;
}



H3{
  color : #ccccff;
  background-color : black;
font-family: Verdana, Arial, Geneva, Tahoma, Sans; 
  text-align: left;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
}
H4{
  color : #ccccff;
  background-color : black;
font-family: Verdana, Arial, Geneva, Tahoma, Sans; 
  text-align: left;
  padding-top: 1px;
  padding-right: 0px;
  padding-bottom: 1px;
  padding-left: 0px;
}
HR{
  color : red;
  height: 3px;
}
P{
  color : #CCFFCC;
Verdana, Arial, Geneva, Tahoma, Sans;
}
A{
  color : #00FF00;
  text-decoration: underline;
}
A:VISITED{
  color: #00FF00;
  text-decoration: underline;
}
A:HOVER{
  color : #FF0000;
  text-decoration: underline;
  font-style : italic;
}
A:ACTIVE{
  color: #00FF00;
  text-decoration: underline;
}
A.foo{
  color: black; 
  text-decoration: none;
}
A.foo:VISITED{
  color: black;
  text-decoration: none;
}
A.foo:HOVER{
  color: black; 
  text-decoration: none;
  font-style : italic;
}
A.foo:ACTIVE{
  color: black; 
  text-decoration: none;
}
UL{
  color : #CCFFCC;
  list-style-position: outside;
}
TH{
  color: #00FF00;
  background-color : red;
}
TD{
  color : black;
  background-color : #cc6633;
}